# readers.buffer

The readers.buffer stage is a special stage that allows you to read data from your own PointView rather than fetching the data from a specific reader. In the Writing with PDAL example, it is used to take a simple listing of points and turn them into an LAS file.

Default Embedded Stage

This stage is enabled by default

## Example

See Writing with PDAL for an example usage scenario for readers.buffer.

## Options